@charset "utf-8";
/* CSS Document */
.foot_bg{
	background-color:#199cb0;
	overflow: hidden;
	width:100%;
	min-width:1060px;
	padding-top:44px;
	padding-bottom:40px;
	}
.foot_nav{
	margin-left:-10px;
	overflow:hidden;
	margin-bottom:24px;
	}
.foot_nav li{
	float:left;
	padding:0px 9px;
	border-left:1px solid #FFF;
	}
.foot_nav li a{
	color:#FFF;
	}
.foot_nav li a:hover{
	text-decoration:underline;
	}
.foot_left p,.foot_left p a{
	color:#FFF;
	}
.foot_right{
	background:url(../images/foot_logo.png) no-repeat scroll 0px center;
	padding-left:75px;
	color:#FFF;
	}